OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.BlendSubtract

Contents

- Tokens

Description

All tokens from the EXT_blend_subtract extension, see http://www.opengl.org/registry/specs/EXT/blend_subtract.txt.

Synopsis

- gl_FUNC_SUBTRACT :: GLenum
- gl_FUNC_REVERSE_SUBTRACT :: GLenum

# Tokens

gl_FUNC_SUBTRACT :: GLenum

gl_FUNC_REVERSE_SUBTRACT :: GLenum